KJSCMD5(1)

NOME
kjscmd5 - Interpretador KJSEmbed das Plataformas

SINTAXE

kjscmd5 [--help] [[-e] | [--exec]] [[-i] | [-interactive]] [ficheiro]

DESCRIÇÃO

O kjscmd5 é uma ferramenta para invocar os programas do KJSEmbed a partir da linha de comandos. Irá executar os programas indicados no parâmetro ficheiro, usando o KJSEmbed. Este comando não aceita o '-' (stdin) como ficheiro.

OPÇÕES DA APLICAÇÃO

-e,--exec
    executar o programa no ficheiro sem o suporte gráfico.

-i,--interactive
    iniciar o interpretador interactivo kjs.

UTILIZAÇÃO

A forma mais comum de invocar o kjscmd5 é tão simples como

    kjscmd5 ficheiro

Se não for usado o ficheiro, ele executa um programa de testes predefinido que mede a velocidade de arranque do kjscmd5.

VEJA TAMBÉM

kjs5(1)

PROBLEMAS

Existem provavelmente diversos erros. Use o sistema de gestão de erros do KDE[1] para os comunicar.

AUTOR

Harri Porten <porten@kde.org>
    Autor.

NOTAS

1.  sistema de gestão de erros do KDE
    http://bugs.kde.org